Comunicado Praim – EternalBlue

2019-07-02T09:03:08+02:00julio 2nd, 2019|

Con respecto al problema de seguridad de EternalBlue, la vulnerabilidad que se hizo famosa porque fue utilizada por el ransomware WannaCry, parece que no todos los sistemas de Microsoft están actualizados correctamente: https://blogs.technet.microsoft.com/msrc/2019/05/30/a-reminder-to-update-your-systems-to-prevent-a-worm/.

Para verificar si sus sistemas están actualizados, puede consultar la siguiente tabla: https://support.microsoft.com/en-us/help/4023262/how-to-verify-that-ms17-010-is-installed.

Si bien somos conscientes de que, en una arquitectura de Thin Client, esta vulnerabilidad es mucho más limitada, siempre intentamos proporcionar el máximo compromiso para mantener nuestros sistemas seguros y actualizados. En cuanto a Windows 10, nuestros dispositivos a partir del firmware 2.0.6 (mayo de 2017) tienen instalada la actualización de seguridad. En cuanto a Windows 7, nuestros dispositivos a partir de 5.0.0 (mayo de 2017) tienen instalada la actualización de seguridad. Para dispositivos más antiguos, puede solicitar un hotfix específico.